Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 13:42:15 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Thank you for your response.<div dir="auto"><br></div>
<div dir="auto">Could you please do me a favor I don't want my return please send me the same sunglass what I selected.</div>
<div dir="auto"><br></div>
<div dir="auto">For your reference I attached a picture of sunglass please find below</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 20, 2022, 5:32 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bilal,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the inconvenience caused. This is surely not the experience we want our customers to have when they shop with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that your product reached our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>
</div>
<div dir="ltr">Once the refund is processed the amount (AED 39) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043319757058'>Screenshot_2022-03-19-21-28-58-73_8dfceb2f28069ae2467dec3e70f72249.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043319757059'>Screenshot_2022-03-19-21-29-06-10_8dfceb2f28069ae2467dec3e70f72249.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4048695